Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 15 Oct 2022 02:25:56 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I am very disappointed with the online delivery service. I have been chasing to track the order I have placed through the app and I haven't received it yet. I am not getting any clear answer from customer service they are just telling me that it will be shipped for last three days. 

This is my worst online shopping experience. Why do I have to suffer because of issues with your system.

My order number is 9589804883.

Please have some courtesy to share the correct details with me. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5004062